Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2508 - Program/Version categories should be collapsed.
Summary: Program/Version categories should be collapsed.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 17:50 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-19 18:55:03 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-05-03 17:50:15 UTC
The current Program/Version categories should be collapsed
into a single field. The Red Hat distribution entries
should be
	Red Hat Linux 4.x
	Red Hat Linux 5.x
	Red Hat Linux 6.0
	Raw Hide Linux
Note
	1) the absence of versions.
	2) the absence of "beta"
	3) legacy distributions are explicit

In addition, the new "Product" catagory should be changeable
by Red Hat bug fixers.

Comment 1 David Lawrence 1999-09-19 18:55:59 UTC
In the upcoming revision of Bugzilla, it will be using some javascript
magic to intelligently build the product/version/component list base
on what you highlight. Ex: if you highlight Red Hat Linux in the
product list, it will only display valid versions for Red Hat Linux in
the version list, and only valid components in the component list. If
you highlight more than one product then it will just add the proper
versions to the current list. The code has been written and just needs
to be added in after release.


Note You need to log in before you can comment on or make changes to this bug.